Warning instruction from Google Developers

Dear all Outsystems

This link is a warning instruction from Google Developers. I use the outsystem platform version 10.0.603 is there an impact on my outsystem version?

https://developer.android.com/preview/privacy/data-identifiers

I'm checking internally to see what I can find out, but I don't think you need to be too concerned.

G. Andrew Duthie wrote:

I'm checking internally to see what I can find out, but I don't think you need to be too concerned.

Dear G. Andre

I was not worried about that but my boss said that he should get the answer as soon as possible. Please help me

thank best regard